### Property

# Gtk ScrolledWindow:hadjustment

since: 4.0

#### Declaration

    property hadjustment: Gtk.Adjustment [ read, write, construct ]

#### Description

No description available.

Type: | `GtkAdjustment`
Available since: | 4.0

Getter method | `gtk_scrolled_window_get_hadjustment()`
Setter method | `gtk_scrolled_window_set_hadjustment()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no